ncverilog_ams_command: ncverilog +ncams
ncverilog_command: ncverilog
//verilog_command: verilog
//ncvlog_root_dir: /opt/cadence/IUS55
verilog_simulator: icarus_ams
icarus_root_dir: cppsim_package
icarus_ams_vvp_command: vvp -lxt2
icarus_ams_iverilog_command: iverilog -gverilog-ams
interpret_M_as_Meg_for_spice_unit_expressions: no
// itpp_root_dir: cppsim_package

// valid compression methods for gtkwave .fst files:  fastlz, zlib, lz4
gtkwave_compression_method: fastlz
